
[Viewer Global]
vidBlackAndWhite=0
manExtensions=Xdb H! Hlp TXT
prnFilterBoxChars=0
prnSetup=
prnLines=59
prnName=PRN
sndBeepDisable=0
vidNoBlinkClrs=0
vidZoomDisable=0
vidCtlCgaSnow=0

[Flambeaux Software's TECH Help!]
bkmk2=354,0,EXE File Header Layout
bkmk1=2,0,Main Menu
colors=70,7f,8f,71,7a,79,3e,30,3f,70,70,70,70,4f,47,47,4f,47,47,48,0f,08,,,
vidZoomDisable=0
